create new map of geocoordinates in Wikidata
Closed, ResolvedPublic1 Story Points

Description

We need new maps of the current geo coordinates in Wikidata. This should help the editors find biases and issues.
We should think about color coding it as well like Katie did in https://twitter.com/wikidata/status/575257197187371009 to make it easy to find outliers.

Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher raised the priority of this task from to Normal.
Lydia_Pintscher added a project: Wikidata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2015, 12:51 PM
Lydia_Pintscher renamed this task from create new map if geocoordinates in Wikidata to create new map of geocoordinates in Wikidata.Jun 1 2015, 3:51 PM
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Addshore claimed this task.Jun 2 2015, 1:40 PM
Addshore moved this task from Backlog to Doing on the Wikidata-Sprint-2015-06-02 board.
Tobi_WMDE_SW edited a custom field.Jun 2 2015, 5:03 PM
Micru added a subscriber: Micru.Jun 3 2015, 3:30 PM
Addshore moved this task from Review to Doing on the Wikidata-Sprint-2015-06-02 board.
aude moved this task from Review to Done on the Wikidata-Sprint-2015-06-02 board.Jun 18 2015, 11:03 AM
aude closed this task as Resolved.
aude removed a project: Patch-For-Review.